ArcServer 9.3 and iOS????

267
2
09-30-2010 06:24 AM
RichardCitkowicz
New Contributor III
In order to create a Map Service and make it functional on a iOS Devise for editing and viewing I must have ArcServer 10 or will it work with a previous version of ArcServer?
0 Kudos
2 Replies
JeffPapirtis
New Contributor III
I am using ArcServer 9.3 with iOS.
But I am not using the ESRI applicaiton from the Apple app Store.  I have built my own applicaiton that consumes rest services from ArcServer.

I beleive that if you want to use the ESRI developed applicaiton for iOS you must have ArcServer 10.
0 Kudos
NimeshJarecha
Esri Regular Contributor
You can use ArcGIS Server 9.3 services for viewing in iOS device but the editing capability is available only in ArcGIS Server 10 feature service.

Regards,
Nimesh
0 Kudos